Package de.willuhn.jameica.hbci.synchronize.scripting

# Interface ScriptingSynchronizeJobProvider

All Superinterfaces:
  `Comparable`, `SynchronizeJobProvider`

All Known Implementing Classes:
  `ScriptingSynchronizeJobProviderKontoauszug`

public interface ScriptingSynchronizeJobProvider extends SynchronizeJobProvider
Marker-Interface, um die eigenen Job-Provider zu finden.

## Method Summary

### Methods inherited from interface java.lang.Comparable

`compareTo`

### Methods inherited from interface de.willuhn.jameica.hbci.synchronize.SynchronizeJobProvider

`getJobTypes, getSynchronizeJobs, supports`